CVE-1999-0439

Buffer overflow in procmail before version 3.12 allows remote or local attackers to execute commands via expansions in the procmailrc configuration file.

Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published1999-04-05 12:00:00.000-04
Last Modified2008-09-09 08:34:32.000-04

Vulnerable Software List

VendorProductVersions
Caldera Openlinux
Procmail Procmail 3.12

References

This CVE contains no reference information.